  ﻿#dtnews {
	margin:0px 15px 30px 15px !important;
	width:580px !important;
}
.center3 {
    display: table;
    margin: 0 auto;
}

.tionp {
    margin-left: 100px;
}


.bun_tionp img {
    margin-left: 100px;
}


#epcobread {
    margin-left: 100px !important;
    width: 778px !important;
}